Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000321KdenliveRenderingpublic2008-11-09 01:182008-11-12 22:22
Reporterddennedy 
Assigned Tojmpoure 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000321: The Youtube rendering profile contains vcodec=libxvid
DescriptionFLV can not contain MPEG-4p2. Just remove that property.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000935)
madsdyd (administrator)
2008-11-09 02:14

Acknowledged and "assigned" to jmpoure
(0000951)
jmpoure (developer)
2008-11-09 09:00
edited on: 2008-11-09 09:18

Fixed in SVN.

(0000960)
madsdyd (administrator)
2008-11-09 11:43

Profiles.xml still contains this:

<profile name="Youtube 640x480" extension="flv" args="f=flv acodec=libmp3lame ab=128k ar=44100 vcodec=libxvid minrate=0 b=600k s=640x480 trell=1 progressive=1" />

Shouldn't that be fixed too?
(0001036)
madsdyd (administrator)
2008-11-10 16:05

Fixed in recent (<2639) svn.

- Issue History
Date Modified Username Field Change
2008-11-09 01:18 ddennedy New Issue
2008-11-09 02:14 madsdyd Note Added: 0000935
2008-11-09 02:14 madsdyd Assigned To => jmpoure
2008-11-09 02:14 madsdyd Status new => acknowledged
2008-11-09 02:14 madsdyd Target Version => 0.7.0
2008-11-09 09:00 jmpoure Note Added: 0000951
2008-11-09 09:18 jmpoure Note Edited: 0000951
2008-11-09 09:19 jmpoure Status acknowledged => closed
2008-11-09 09:19 jmpoure Resolution open => fixed
2008-11-09 11:43 madsdyd Note Added: 0000960
2008-11-10 16:05 madsdyd Note Added: 0001036
2008-11-12 22:22 madsdyd Fixed in Version => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker